For the complete documentation index, see llms.txt. This page is also available as Markdown.

/core/claudia/network/vpc/remove/{vpc_id}

post
Authorizations
AuthorizationstringRequired

Type 'Bearer ' followed by your JWT token. Example: "Bearer eyJhbGciOi..."

Path parameters
vpc_idstringRequired

VPC ID

Responses
200

OK

application/json
messagestringOptional
statusbooleanOptional
post/core/claudia/network/vpc/remove/{vpc_id}
POST /core/claudia/network/vpc/remove/{vpc_id} HTTP/1.1
Host: ai.cloudeka.id/
Authorization: YOUR_API_KEY
Accept: */*
{
  "message": "text",
  "status": true
}

Last updated